swish-0.9.0.7: A semantic web toolkit.

Portability | OverloadedStrings
Stability | experimental
Maintainer | Douglas Burke
Safe Haskell | None

Swish.RDF.Datatype.XSD.MapInteger

Description

This module defines the datatytpe mapping and relation values used for RDF dataype `xsd:integer`.

Synopsis

- mapXsdInteger :: DatatypeMap Integer

# Documentation

mapXsdInteger :: DatatypeMap Integer Source

Functions that perform lexical-to-value and value-to-canonical-lexical mappings for `xsd:integer` values.